Siemens FDU:70000004025467
| Artikelnummer: | 12.157.282B |
| Hersteller: | Siemens |
| Hersteller-Nr: | FDU:70000004025467 |
| Typbezeichnung: | FDU:70000004025467 |
| EAN: | 804766107863 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel FDU:70000004025467 von Siemens. RITZEL BGR D09 ERI MN1,5 Z17 RK116.
Detaillierte Produktinformationen:
RITZEL BGR D09 ERI MN1,5 Z17 R K116
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN 804766107863. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Ausführung des elektrischen Anschlusses - für Bedienkonsole | RS232 |
| Ausführung des elektrischen Anschlusses - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Ausführung des elektrischen Anschlusses - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Relais | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler Ja Ja |
| Verschmutzungsgrad | 2 A Ja Ja |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| Versorgungsspannung / 1 / Nennwert - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| Anzahl der Wechsler für Hilfskontakte | DC UC |
| Produkterweiterung optional Leuchtmittel | 0,4 A |
| Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / | 9 W |
| Schutzart IP | -20 ... +60 °C |
| Schutzart IP - Anmerkung | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Schutzart IP | IP40 U |
| Bauform | kompakt 4,3 kg |
| Breite | 56,5 mm |
| Höhe | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm |
| Höhe | 1 kg |
| Breite | optional |
| Material / des Gehäuses | Aluminium-Guß-Gehäuse 3 A |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1096-2UD30-0A/all | 16 Kibyte |
| https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AD81-0AG0 | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs |
| Breite | 7,6 Gbit/s |
| Höhe | 4 |
| Nettogewicht | Ja |
| Nettogewicht - Switching-Methode Store & Forward | Ja |
| Produktfunktion - CLI | Ja |
| Produktfunktion - Web-based Management | Ja |
| Produktfunktion - MIB-Unterstützung | Ja |
| Produktfunktion - RMON | Ja |
| Produktfunktion - Switch-managed | Ja |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja |
| Protokoll / wird unterstützt - HTTP | Ja |
| https://www.siemens.com/cax | Ja |
| Protokoll / wird unterstützt - TFTP | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ir min. | Nein |
| Protokoll / wird unterstützt - SNMP v2c | Ja |
| Protokoll / wird unterstützt - SNMP v3 | Ja |
| Anzahl der Gruppen / bei IGMP | Ja Nein |
| Anzahl der Gruppen / bei IGMP | 256 |
| Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RMON-MIB | RFC2819 |
| Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Betriebsstrom der Hilfskontakte bei AC-15 | RFC1907 0,03 s |
| Anzahl der Gruppen / bei IGMP - 907 | RFC2578 |
| Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch SNMPv2-TC | RFC2579 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 2LC0132-4AA21-0AA0
inkl. gesetzl. MwSt.
Siemens 3WL1212-4BB34-1AN2
inkl. gesetzl. MwSt.
Siemens 1LG4223-6AA90-ZA23B02B49H80K26K45L1Y
inkl. gesetzl. MwSt.
Siemens FDU:70000004328274
inkl. gesetzl. MwSt.
Siemens 3VA2225-7HN32-0AF0
inkl. gesetzl. MwSt.
Siemens 6SL3000-0DE31-2AA0
inkl. gesetzl. MwSt.